Subject: Re: GT Environnement / CR de notre réunion du 4 novembre
From: Nicolas Obrist <[email-masked]>
To: Marine Glon <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Jean-François Rial <[email-masked]>, Philippe Zaouati <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "
Date: Sun, 13 Nov 2016 14:07:58 +0100

Merci beaucoup Marine. Je pencherais plutôt pour une solution visant
l'ensemble du territoire. Dans ce cas, on pourrait s'appuyer sur
les schémas régionaux d’aménagement, de développement durable et d’égalité
des territoires (SRADDET). Depuis la loi NOTR, les régions ont l'obligation
d'établir un SRADDET qui fusionne différents outils de planification sur
les thématiques identifiées (énergie, air, gestion des déchets...). Ils
doivent être pris en compte dans l'élaboration des PCAET et sont liés (si
j'ai bien compris) aux contrats de plan Etat-région.

On pourrait imaginer que les SRADDET doivent obligatoirement décliner les
objectifs fixés au niveau national pour leur donner un minimum d'ambition,
et éventuellement fixer une obligation de résultat (sanction financière ou
intervention de l'Etat par exemple, comme c'est désormais le cas pour la
construction de logements sociaux).

Enfin, les TEPCV pourraient être conservés pour accompagner les territoires
qui souhaiteraient aller au-delà de ces objectifs.

Et au niveau national, on peut imaginer s'appuyer sur la stratégie
nationale bas carbone comme d'un levier pour agir sur le terrain économique
et industriel (voir la première SNBC
<http://www.developpement-durable.gouv.fr/IMG/pdf/SNBC_Strategie_Nationale_Bas_Carbone_France_2015.pdf>
publiée il y a quelques mois). Mais ça nous ramène la fiscalité
environnementale, notamment la tarification carbone. Au fond, le meilleur
outil de gouvernance pour s'assurer que les objectifs qu'on se fixe seront
atteints reste encore celui-ci, que ce soit pour réorienter les
investissements des entreprises et du secteur financier, pour modifier les
comportements des consommateurs, pour encourager l'innovation, etc.
C'est sur ce terrain que l'on peut proposer ce qu'il y a de plus
transformatif puisque sur le reste, ce ne sera que des ajustements de ce
qui vient d'être voté et est en train d'être mis en oeuvre (TEPCV, loi
transition énergétique, loi biodiversité...).

Bon dimanche,
Nicolas

2016-11-12 17:31 GMT+01:00 Marine Glon <[email-masked]>:

> Bonsoir Diane,
>
> Je te renvoie plusieurs documents :
> - la note territoires avec mes propositions de modifications
> - la note économie circulaire complétée
> - un doc interne ADEME qui liste tous les dispositifs fiscaux liés à
> transition énergétique. Sans doute utile à partager avec le GT fiscalité
>
> Pour la note territoire, il faudrait à mon sens déterminer si ce serait un
> dispositif systématiquement déployé partout (et cela se rapprocherait d'un
> PCET maintenant renommé PCEAT dans la LTECV) ou bien sur quelques
> territoires sélectionnés par appel à projet, auquel cas cela se
> rapprocherait d'un Territoire à Energie Positive Croissance Verte (marque
> sur laquelle on aurait intérêt à capitaliser) -> point à discuter avec
> Grand Lyon par exemple.
> Les TEPCV couvrent à date bien les thématiques listées dans notre note.
> J'ai séparé les thématiques et les "outils".
>
> Pour la proposition sur rénovation énergétique, point 2 : on s'adresse aux
> propriétaires occupants ou aussi aux locataires ?
>
> Est-il prévu un intranet (ou dropbox ou Google doc) pour partager les
> documents au niveau d'En Marche ? (j'espère juste que d'autres personnes du
> GT n'ont pas fait des modifs en parallèle, sinon ça va être long de
> réconcilier les versions).
>
> En espérant que le reste du GT n'est pas trop abattu par l'élection de
> Trump...
>
> Bien cordialement,
> Marine GLON
>
>
>
>
> ------------------------------
> *De :* Diane Simiu <[email-masked]>
> *À :* Jean-François Rial <[email-masked]>
> *Cc :* Philippe Zaouati <[email-masked]>; "
> [email-masked]" <[email-masked]>; "
> [email-masked]" <[email-masked]>; "
> [email-masked]" <[email-masked]>; "[email-masked]"
> <[email-masked]>; "[email-masked]" <[email-masked]>;
> "[email-masked]" <[email-masked]>; "
> [email-masked]" <[email-masked]>; "
> [email-masked]" <dominique.bureau@
> developpement-durable.gouv.fr>; "[email-masked]" <
> [email-masked]>; "[email-masked]" <
> [email-masked]>; "[email-masked]" <
> [email-masked]>; "[email-masked]" <
> [email-masked]>; "[email-masked]" <
> [email-masked]>; "[email-masked]" <[email-masked]>;
> "[email-masked]" <[email-masked]>
> *Envoyé le :* Mardi 8 novembre 2016 7h17
> *Objet :* Re: GT Environnement / CR de notre réunion du 4 novembre
>
> Bonjour à tous,
>
> Comme convenu, le premier jet martyre sur "territoires" en pj, + le
> nouveau projet sur rénovation énergétique préparé par Julien (dans le corps
> du mail, ci-dessous).
>
> Sur Maud Fontenoy: Alexis, Quentin, comment pouvons nous aider à faire la
> mise au point proposée par Philippe ?
>
> Diane
>
> ---------------------------------------------------------------
>
> *Rénovation énergétique*
> La rénovation des bâtiments sera la priorité énergétique du quinquennat.
> Je me fixe comme *objectif d'atteindre 500 000 rénovations performantes
> par an*, c'est à dire l'objectif fixé par le précédent Gouvernement mais
> pas atteint à ce jour[1]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftn1>.
>
> Pour atteindre cet objectif, *chaque ménage en situation de précarité
> énergétique[2]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftn2> se
> verra proposer un audit énergétique gratuit puis une solution de
> financement adéquate*, qui pourra comprendre une garantie de l'Etat sur
> le prêt bancaire ou un financement direct des travaux par les pouvoirs
> publics  (tiers-financement).
>
> Je souhaite également *transformer le crédit d'impôt transition en une
> prime directe* *donnée au moment des travaux[3]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftn3>*.
> Pour donner de la visibilité, le montant de la prime restera inchangé
> pendant le quinquennat[4]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftn4>.
> [Je souhaite par ailleurs qu'à partir du 1er janvier 2019 les chaudières
> fioul, même les plus performantes, ne soient plus éligibles à cette prime].
>
> Afin de créer de l'émulation, *l'Etat lancera une démarche d'appels à
> projets territoriaux pour soutenir les collectivités qui s'engagent* en
> faveur de la rénovation énergétique[5]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftn5>.(lien
> à faire avec territorialisation)
>
> Je souhaite qu'il *ne soit plus possible d'emménager à partir de 2025
> dans un bien qualifié de passoire thermique (étiquette G du DPE)*[6]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftn6>.
>
> ------------------------------
> [1]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftnref1> on
> atteint environ 350 000 rénovations aujourd'hui
> [2]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftnref2> en
> pratique, cela consistera à cibler les 4 millions de ménages bénéficiaires
> du chèque énergie; ces ménages sont déjà identifiés.
> [3]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftnref3> Le
> crédit d'impôt ne joue pas son rôle de solvabilisation puisqu'il est donné
> un an après les travaux; en pratique il est capté par les trois déciles les
> plus riches, car c'est eux qui ont les moyens d'avancer les coûts
> [4]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftnref4> ce
> qui n'interdira pas en cas de progrès technique de durcir les seuils
> d'éligibilité de certains équipements.
> [5]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftnref5> cela
> s'inscrit dans la continuité des territoires à énergies positives en les
> recentrant sur la rénovation énergétique
> [6]
> <https://fr-mg42.mail.yahoo.com/neo/launch?.rand=4d8mqtoq6ui4d#_ftnref6> la
> loi transition énergétique prévoit en son article 12 un tel critère de
> décence mais le projet de décret n'a pas été publié; très vague (vitrage en
> bon état, étanchéité à l'air correcte...) il est rejeté par les ONG qui
> veulent un seuil en étiquette DPE.
>
>
> 2016-11-07 1:57 GMT+01:00 Jean-François Rial <[email-masked]>:
>
> Bonsoir
>
> Merci Diane de cette note fort intéressante je vous reviens pour remarques
> éventuelles
> Maud Fontenoy c'est Sarkozy, Valeurs Actuelles et ..Estrosi. Joli tableau
> de chasse.Au secours.
> Bonne...nuit
>
> JF Rial
> PDG
> Voyageurs Du Monde
>
> Le 6 nov. 2016 à 23:28, Philippe Zaouati <[email-masked]> a
> écrit :
>
> Merci Diane.
> À ta disposition.
> Pour votre information, ce soir il y a eu des échanges surprenants sur la
> boucle Telegram des référents. Plusieurs référents ont trouvé intéressants
> les propos de ... Maud Fontenoy, certains suggérants qu'elle soit notre
> porte parole !!
> Nous avons été plusieurs à réagir en expliquant que MF est l'alibi écolo
> de Sarkozy/Estrosi/Valeurs actuelles ... mais cette discussion m'a paru
> surprenante ... voire inquiétante.
> Une mise au point serait peut être utile.
> Philippe
>
> ----------------
> Le 06/11/2016, à 23:01, "Diane Simiu" <[email-masked]> a écrit :
>
> Bonsoir à tous,
>
> Pour ceux qui n'ont pas pu se joindre à nous vendredi soir, voilà un
> rapide compte-rendu de notre réunion pour préparer cette semaine le plan de
> transformation.
>
> *Le plan de transformation identifiera 10-15 priorités. * Chacune sera
> illustrée par une mesure forte (qui n’a pas vocation à être la seule pour
> atteindre l’objectif mais qui est la plus représentative de la philosophie
> et accessible au grand public).  Exemple dans le domaine de la santé :
> passer d’un système curatif à un système préventif / mesure phare associée
> : changer le mode de rémunération des médecins (pas à l’acte mais au nombre
> de personnes suivies)
>  *Les sujets environnementaux qui pourraient figurer dans le plan de
> transformation :*
>
>    - *Rénovation énergétique *: un sujet sur lequel beaucoup de choses
>    sont déjà faites, mais avec moins de succès que dans d’autres pays
>    (Allemagne, Royaume-Uni), qui touche le public (20% des Français sont en
>    situation de précarité énergétique). Néanmoins pour l’instant les mesures
>    identifiées ne sont pas suffisamment « transformationnelles » :
>    *Julien* continue à investiguer pour identifier une mesure phare
>    - *Agriculture/alimentation : *devrait figurer dans le plan de
>    transformation, *Alexis* doit organiser une réunion la semaine
>    prochaine pour tester les propositions auprès d’un groupe constitué
>    d’agriculteurs, de dirigeants du groupe Avril, etc.
>    - *Contrats avec les territoires : *il s’agirait d’une démarche de
>    déclinaison locale d'objectifs ambitieux sur *énergie*,
>    *agriculture/alimentation*, *économie circulaire *(ex : 100% de
>    plastiques et papiers triés en 2022), *biodiversité*, *qualité de
>    l’air* (ex : 100% de Français respirent un air conforme aux
>    recommandation de l’OMS d’ici 2025). Elle capitaliserait sur
>    l’expérimentation des territoires à énergie positive en associant également
>    les autres acteurs (entreprises, ONG, etc) en s’inspirant de ce qu’a fait
>    le Pas de Calais avec Jérémy Rifkin. Je vais rédiger un premier jet à
>    compléter notamment par *Marine* et *Nicolas*, et d’autres (notamment
>    *Philippe*), et tester l’idée auprès du cabinet de Gérard Collomb (
>    *Diane*) + encourager les expérimentations de monnaies locales (
>    *Baptiste*)
>    - *Mobilité* : Jean-François, tes propositions sont toujours les
>    bienvenues !
>
> Merci pour vos contributions !
>
> Bien à vous,
>
> Diane
>
>
> 2016-11-04 16:05 GMT+01:00 Diane Simiu <[email-masked]>:
>
> Vous n'aurez certainement pas le temps de la lire d'ici tout à l'heure,
> mais voilà la note économie circulaire avec les ajouts de Marine et Julien.
>
> 2016-11-04 8:58 GMT+01:00 Diane Simiu <[email-masked]>:
>
> Bonjour à tous,
>
> Nous attendons cet après-midi dans les locaux d’En Marche : Julien,
> Baptiste, Mathias (à partir de 17h30), Jean-François et Marine Glon (de
> l’Ademe) qui a formulé des propositions sur économie circulaire. Pour les
> autres, il y aura la possibilité de se connecter par téléphone si vous le
> souhaitez.
>
> Quentin nous fera un point sur les prises de paroles sur la thématique
> environnement depuis le début de nos travaux, précisera ce qui est attendu
> pour le plan de transformation et présentera les prochaines étapes.
>
> Je vous propose qu’on aborde ensuite les différents sujets qui pourraient
> figurer dans le plan de transformation :
> -         Agriculture/alimentation
> -         Rénovation énergétique (et articulation avec GT logement)
> -         "Territorialisation" (j’essaie de rédiger une base intégrant
> les éléments transmis par Philippe et reprenant aussi l’idée de Nicolas
> d’ici là)
> -         Qualité de l’air (et articulation avec GT santé)
> -         Economie circulaire
> -         Mobilité
> -         Biodiversité
> Il faudra également aborder le traitement du mix énergétique, à cheval
> entre les groupes de travail énergie et environnement.
>
> A tout à l’heure,
>
> Diane
>
>
>
>
>
>
>

-- 
Nicolas Obrist
+33 6 77 21 27 55
[email-masked]